@import 'header.css';
@import 'footer.css';
@import 'flight-search-form.css';
@import 'mobile-view-design.css';
@import 'spanish-page.css';

:root {
    --primary-color :  #ce0000;
    --secondary-color: #f58220;
    --white : #fff;
}
body {font-family: "Poppins", sans-serif !important; font-weight: 400; background-color:#fff !important; }
html { scroll-behavior: smooth; }
a {color: #000;}
a, a:hover{text-decoration: none !important;}

/* banner */
.home-banner_28 { background: url('../images/home-banner.webp') no-repeat center; background-size: cover; padding:30px 0 60px; position:relative;  }
/*.home-banner_28:before {content: ''; background: rgba(0, 0, 0, 0.2); position: absolute; top: 0; left: 0; width: 100%; height: 100%;  }*/
.home-banner-img {border-radius: 15px; height: 100%;}
 
.flight-form-area_28 {position: relative; right: 0px; top:0px;  }
.banner-hding_28 {color:#000; font-size: 42px; font-weight: 600; padding-bottom: 7px; letter-spacing: 1px; }
.banner-hding_28 span {color: var(--primary-color); }
.banner-subhding_28 {font-size:24px; font-weight: 300; color:#fff; padding-bottom: 10px; }
.carousel-position {position: absolute; left:0; right:0; top:0; bottom: 0; }
.carousel-control-next, .carousel-control-prev {width: 5% !important; }

@media (max-width: 767px) {
    .flight-form-area_28 {margin-right: 0px; top:0; }
}

/* wrapper */
.wrap-hding_28 {font-size:28px; font-weight: 700; margin: 0; padding:0 0 10px; }
.wrap-subhding_28 {font-size:16px; font-weight: 700; margin: 0; padding: 0 0 5px; }
.wrap-title_28 { font-size: 16px; color: #000; font-weight: 500;  margin:0; }
.wrap-prgh_28 {font-size:14px; font-weight: 400; margin: 0; padding: 0; }
.wrap-btn_28 {background: var(--primary-color); color: var(--white); padding:10px 20px; font-size: 14px; font-weight: 700; border-radius: 10px; text-decoration: none; border:none; outline: none; display: inline-block; }
.wrap-ullist_28 {margin: 0 0 20px; padding: 0; }
.wrap-ullist_28 li {list-style: none; font-size: 14px; line-height: 1.4; color: #000; position: relative; padding-left:25px; margin-bottom: 10px; }
.wrap-ullist_28 li:before {content: ''; position: absolute; left: 0; top:1px; background: url('../images/check.png') no-repeat; background-size: contain; width: 16px; height: 16px; }

.ui-datepicker {z-index: 2 !important; }
section {padding-top:50px; padding-bottom: 30px; }

/* faq collapse */
.accordion-flush>.accordion-item {margin-bottom: 0px; background:none; }
.accordion .accordion-item button {font-size:15px !important; font-weight: 500; border: 1px solid #ddd; background: #fff; color: #000; border-radius: 0px !important; }
.accordion .accordion-body {font-size:14px; background: #fff; border-radius: 0px; }

/* Breadcrumb */
.breadcrumb-bg12 {background: #d7d7d7; padding: 10px 0; }
.breadcrumb-list_28 {list-style: none; display: flex; flex-wrap: wrap; padding: 0px; margin: 0px; }
.breadcrumb-list_28 li:first-child {padding-left: 0px; }
.breadcrumb-list_28 li {font-size: 12px; color: #707070; padding-left: 10px; padding-right: 10px; position: relative; }
.breadcrumb-list_28 li:before {content: ""; position: absolute; top: 1px; right: 0; width: 1px; height: 15px; background: #000; transform: rotate(24deg); }
.breadcrumb-list_28 li a {text-decoration: none; color: #000; padding: 5px 5px; }
.breadcrumb-list_28 li:last-child:before {display: none; }

/* Contact Us */
.contact-box_28 {background: #f1f1f1; padding: 15px; border-radius: 10px; display: flex; align-items: flex-start; gap: 10px; }
.contact-icon_28 {width:50px; height:50px; border-radius: 10px; color: var(--primary-color); background: #fff; display: flex; align-items: center; justify-content: center; font-size: 22px; margin: 0px; }
.contact-box_28 .wrap-subhding_28 {color: #000; }
.contact-box_28 .wrap-prgh_28 {color:#333; }
.contact-form_28 {background: #cfcfcf; padding: 40px; border-radius: 10px; position: relative; }
.contact-form_28 .wrap-hding_28 {color: #000; }
.contact-form_28 .wrap-prgh_28 {color:#333; }
.contact-form_28 .wrap-btn_28 {background: #000; color: #fff; padding:10px 20px; font-size: 14px; font-weight: 700; border-radius: 40px; text-decoration: none; border:none; outline: none; display: inline-block; }
.contact-lbl_28 {font-size:14px; color:#333; margin-bottom: 5px; display: block; }
.contact-field_28 {border:1px solid #dad9dd; width: 100%; height: 40px; border-radius: 4px; padding:10px 20px; font-size:14px; color:#000; background: #f1f1f1; }
textarea.contact-field_28 {height: auto; }
.contact-ifram_28 {border:0; width:100%; height: 100%; border-radius: 20px; background: #f1f1f1; padding: 30px; }
.form-group {margin-bottom: 15px; }
.abstract {font-size:12px; color: #ff3300; }

/* Contact Loader */
.contact-loader_28 {position: absolute; left: 0; top: 0; right: 0; bottom: 0; background: rgba(255, 255, 255, 0.8); display: none; align-items: center; justify-content: center;}
.contact-loader_28 i {color:#333; text-align: center; display: block;}
.contact-loader_28-txt {font-size:14px; font-weight: 600; text-align: center; display: block; padding-top:10px; padding-bottom: 0; margin: 0;}


@media (max-width: 767px) {
    .banner-hding_28 {font-size: 26px !important; }
    .banner-subhding_28 {font-size: 18px !important; }
    .home-banner_28 .carousel-item > img {height: 300px; object-fit: cover; }
    .wrap-hding_28 {font-size:22px !important;}
}

/* why choouse */
.wc-box_28 { min-height: 260px; padding: 20px; border-radius: 20px; background: #fff; border:1px solid #ccc; }
.wc-section_28 {display: flex; align-items: start; gap: 15px; border-radius: 15px; height: 100%; }
.wc-textarea12 {width: calc(100% - 50px); }
.wc-icon_28 {font-size:28px; color: var(--primary-color);; display: flex !important; justify-content: start; margin:0; border-radius: 10px; margin-bottom: 15px; }
.wc-img_28 {
    width:80px; height: 80px; object-fit: contain; padding: 5px;
    filter:brightness(0) saturate(100%) invert(35%) sepia(105%) saturate(2277%) hue-rotate(216deg) brightness(90%) contrast(100%);
}

.wc-content_28 {text-align: left;}


.flight-benefit-icon_28 {font-size: 24px; color:var(--primary-color); margin-bottom: 5px; border-radius: 4px; padding: 6px; display: flex; justify-content: center; }

.home-about-img_28 {width: 100%; height: 100%; object-fit: cover; border-radius: 20px; }

.fb-section_28 {
    background: url('../images/home-banner.webp') no-repeat top/cover; position: relative;
}
.fb-section_28:before {
    content: '';
    background: rgba(0, 0, 0, 0.5);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.fd-banner-img_28 {border-radius: 20px;}
.fb-banner-hding_28 {font-size:42px; text-transform: uppercase; text-align: left; font-weight: 700;  display: block; color: #000}
.fb-banner-hding_28 > span {
    font-size:90px; display: block; 
    color: transparent; 
    -webkit-text-stroke:2px #000;
    background: url('../images/home-banner.webp') no-repeat center center/cover;;
    -webkit-background-clip:text;
}


@media (max-width: 767px){
    .wc-section_28 {margin-bottom: 15px;}
}

@media only screen and (max-width: 991px) {
    .wc-box_28 {padding:30px 10px; }
}    


/* home about */
.home-about-bg_28 {background: linear-gradient(90deg, #fff 50%, var(--secondary-color) 50%); position: relative; }
.home-about-bg_28-2 {background: var(--secondary-color); width: 100%;height: 100%; padding: 60px 30px; position: relative;  }
.hat-box_28 {border:2px solid #fff; border-radius: 5px; padding: 15px; height:100%; }
.hat-box_28 .wrap-prgh_28 {color:#bfd3ff;}
.hat-icon_28 {font-size:25px; color:#02236a; }
.h-about_28 {background: #f7f7f7; padding: 40px 0;}

@media (max-width: 767px) {
    .hat-box_28 {margin-bottom: 15px;}
    .home-about-bg_28 {background: #fff;}
}


.service_area_28 {
    background: #000;
    width: 100%;
    min-height: 240px;
    border-radius: 20px;
    margin-bottom: 20px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}
.service_area_28 img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 20px;
}
.service_area_28 div {
    padding: 0 30px;
}
.service_area_28 .service-icon_28 {
    font-size: 50px;
    color: var(--primary-color);
    text-align: center;
}
.service_area_28 h3 {
    font-weight: 700;
    color: #fff;
}
.service_area_28 p {
    font-size: 14px;
    font-weight: 400;
    color:#ccc;
}
.travel-ftr_28 {
    margin: 0px;
    padding: 0px;
    list-style: none;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 15px;

}
.travel-ftr_28 li {
    
    margin-bottom: 10px;
    background: #fff;
    border:1px solid #000;
    padding: 25px;
    border-radius: 10px;
}
.travel-ftr_28 li .travel-ftr_28-icon {
    font-size: 34px;
    color: var(--secondary-color);
    
}
.travel-ftr_28 li .travel-textarea_28 {
    width: 100%;
}
.travel-ftr_28 li .travel-ftr_28-hding {
    font-weight: 600;
    padding-bottom: 10px;
    margin-bottom: 0px;
    font-size:18px;
}
.travel-ftr_28 li .travel-ftr_28-content {
    margin-bottom: 0px;
    color:#646464;
}

@media (max-width: 767px) {
    .travel-ftr_28 {
        grid-template-columns: repeat(1, 1fr);
    }
}


/* Top Tour */
.top-tour_28 {border-radius: 15px; border:1px solid #0001a3; background: #fff; padding: 10px; margin-bottom:20px; }
.top-tour_28-img {position: relative; overflow: hidden; height: 200px; border-radius: 15px; margin-bottom: 15px; display: block;}
.top-tour_28-img > img {object-fit: cover; width: 100%; height: 100%; border-radius: 15px; transform: scale(1); transition: all 0.3s ease-in-out;}
.top-tour_28-img:hover > img {filter: brightness(1.1); transform: scale(1.1);}
.tour-price_28 {font-size:14px; text-align: right; margin-bottom: 0; padding: 0;}
.tour-price_28 > span {font-size:16px; font-weight: 700; color: var(--secondary-color);}

/* offer section */
.offer-bg_28 {background: url('../images/hts-bg.webp'); border-radius: 20px;}
.offer-img_28 {width: 100%; height: 100%; object-fit: cover; border-radius: 0 20px 20px 0;}
.offer-img_28-shape {width: 100%; height: 100%; position: absolute; left: 0; top:0; bottom: 0; background: url('../images/offer-shape.png') no-repeat; background-size: contain; background-position: left;}
.offer-textarea_28 {padding:0px 140px 0;}

@media (max-width: 767px) {
    .offer-textarea_28 {padding: 0 20px 0;}
}

.home-destination-img_28 {width: 100%; height: 494px; border-radius: 20px;}
.home-destination-img-ht_28 {width: 100%; height: 240px; border-radius: 20px;}
.home-destination-textarea_28 {position: absolute; left: 0; right: 0; bottom: 0; top:0; padding: 30px; display: flex; align-items: flex-end;}
.home-destination-textarea_28:before {content: ''; position: absolute; left: 0; right: 0; bottom: 0; top:0; border-radius: 20px; background: linear-gradient(45deg, black, transparent);}
.hdt-hding_28 {font-size:38px;}
.hdt-prgh_28 {font-size: 14px;}

/* Destination folder */
.nch-box_28 { width:100%; background: var(--secondary-color); color: #fff; border-radius: 20px 20px 0 0; padding:30px 50px 0;}
.nch-box-hding_28 {font-size:34px; font-weight: 700; line-height: 1.3}
.nch-box-subhding_28 {font-size:14px;}
.nch-box-smalltxt_28 {font-size:12px; margin-bottom: 0; padding-bottom: 10px;}
.nch-box-tfn_28 {width: 100%; display: block; background: var(--secondary-color); color: #fff; border-radius: 0 0 20px 20px; padding: 10px 50px 20px; font-size:36px; font-weight: 700; border-top: 1px solid #fbb477; }
.nch-box-tfn-icon_28 {color: #fff; font-size:30px; margin-right: 15px;}
.nch-box2_28 {background: #f7f7f7; border-radius: 20px; padding: 30px 50px;}
.nch-box2-terms_28 {font-size:11px; color: #999;}
.nch-list-box_28 {background: #fff; border-radius: 15px; padding: 10px 15px; margin-bottom: 15px; display: flex; justify-content: space-between; align-items: center;}
.nch-list-hding_28 {font-size: 16px; color: #000; font-weight: 600;}
.nch-list-prgh_28 {font-size: 13px; color: #999; margin-bottom: 0;}
.mob-call-cta {font-size:14px; font-weight: 600;}
.trust-badges-list_28 {list-style: none; padding: 10px; display: flex; flex-wrap: nowrap; gap: 15px; margin: 15px 0px;   width: 100%; flex-direction: row; background: transparent; white-space: pre; }
.trust-badges-list_28 li {    color: #183155; background: #f1f6ff; border: 1px solid #e1eaff; box-shadow: 0 6px 14px rgba(18, 49, 108, .06); display: flex; align-items: center; gap: 5px; padding: 10px 8px; border-radius: 999px; font-size: 14px;}
.trust-badges-list_28 li span.icon {width: 22px; height: 22px; border-radius: 999px; background: linear-gradient(180deg, #fff, #e9f1ff); box-shadow: inset 0 0 0 2px #d1e2ff; display: grid; place-items: center; font-size: 14px; }

.how-works_28 {padding: 10px 12px; width: 100%; float: left; }
.steps_28 {display: flex; gap: 10px; }
.step_28 {background: #fff; border: 1px solid #e1eaff; border-radius: 16px; padding: 12px; display: flex; gap: 10px; align-items: flex-start; box-shadow: 0 6px 16px rgba(18, 49, 108, .06); width: 33%; }
.step_28 b {background: var(--primary-color); color: #fff; min-width: 28px; height: 28px; border-radius: 10px; display: grid; place-items: center; font-weight: 900; }
.step_28 h3 {margin: 0 0 2px; font-size: 14px; font-weight: 700; }
.step_28 p {margin: 0; font-size: 12px; color: #44526a; }

@media (max-width: 767px) {
    .nch-box_28 {padding: 10px;}
    .nch-box-hding_28 {font-size: 26px;}
    .nch-box_28 {border-radius: 20px;}
    .nch-box-tfn_28 {padding: 10px; font-size: 16px; margin: 15px 0;  border-radius: 12px; display: flex; align-items: center; justify-content: center; gap: 10px; box-shadow: 0px 0px 12px #ccc; background:var(--primary-color);}
    .nch-box-tfn-icon_28 {font-size:16px; margin-right: 0px;}
    .nch-box2_28 {padding: 10px;}
    .trust-badges-list_28 {flex-direction: column;}
    .steps_28 {flex-direction: column;}
    .step_28 {width: 100%;}
    .nch-box2-terms_28  {background: #f7f7f7; padding: 10px; margin-top:10px; color:#888;}
    .hdt-hding_28 {font-size:32px;}
}

/* How to Book page */
.counter-div_28 {background: var(--primary-color); color: #fff; width:40px; height: 40px; padding: 15px; border-radius: 4px; font-size: 22px; font-weight:700; display: flex; align-items: center; justify-content: center;}
.couter-step-hding_28 {font-size:24px; margin-bottom: 0; font-weight: 600;}
.htb-btn_28 {font-size: 28px; font-weight: 700; display: flex; justify-content: center; align-items: center; gap: 15px; background: #01890e; border:1px solid #01890e; color:#fff; border-radius: 4px; padding:13px;}
.htb-outline-btn_28 {font-size: 28px; font-weight: 700; display: flex; justify-content: center; align-items: center; gap: 15px; background: #fff; border:1px solid #000; color:#000; border-radius: 4px; padding:13px;}
.cta-bg1_28 {background: #e4fbfc; padding: 20px;}
.cta-bg2_28 {background: #f6d5d5; padding: 20px; height: 100%;}
.cta-discount-text {font-size: 12px; margin-bottom: 0; padding-bottom: 7px; text-align: center; display: block;}
.scan-to-call_28 {width: 100px; height: 120px; background: #fff; padding: 10px;}
.scan-to-call_28 p {font-size: 12px; font-weight: 500; margin: 0; padding-bottom: 5px; text-align: center; display: block;}
.scan-to-call_28 img {width: 100%; height: 74px; object-fit: contain;}
.cta-btn_28 {font-size: 20px; font-weight: 700; display: flex; justify-content: center; align-items: center; gap: 15px; background: #01890e; border:1px solid #01890e; color:#fff; border-radius: 4px; padding:13px;}
.cta-btn-outline_28 {font-size: 20px; font-weight: 700; display: flex; justify-content: center; align-items: center; gap: 15px; background: transparent; border:1px solid #000; color:#000; border-radius: 4px; padding:13px;}
.cta-btn-outline_28:hover {background: #000; color: #fff;}
@media (max-width: 575px) {
    .couter-step-hding_28 {font-size: 21px;}
}

/* quote-modal */
.quote-modal .btn-close {position: absolute; right:10px; top:10px; font-size: 18px;}
.quote-modal .modal-body {padding:0px;}
.quote-modal .modal-phone-icon {font-size: 35px; width: 70px; height: 70px; background: var(--primary-color); color:#fff; display: flex; align-items: center; justify-content: center; border-radius: 50%;}
.submit-request-text {position: relative; }
.submit-request-text span {font-size:18px; text-align: center; display: block; background: #fff; padding: 2px; z-index: 1;}
.modal-terms {font-size: 11px; color: #999; padding: 10px 0;}
.quote-modal-main-hding {font-size: 40px; font-weight: 700; padding-top:100px;}
.modal-scan-to-call_28 {width: 200px; height: 237px; background: #fff; padding: 10px 20px; margin:auto;}
.modal-scan-to-call_28 p {font-size: 12px; font-weight: 500; margin: 0; padding-bottom: 5px; text-align: center; display: block;}
.modal-scan-to-call_28 img {width: 100%; height: 165px; object-fit: contain;}